aboutsummaryrefslogtreecommitdiff
path: root/package
Commit message (Expand)AuthorAgeFilesLines
* package/mraa: disable tests buildGravatar Romain Naour2016-02-271-1/+1
* can-festival: disable on muslGravatar Arnout Vandecappelle2016-02-271-2/+5
* package/pax-utils: needs kernel headers >= 3.5Gravatar Romain Naour2016-02-271-0/+4
* wireshark: security bump to version 2.0.2Gravatar Gustavo Zacarias2016-02-272-3/+3
* package/qhull: add dependency on gcc >= 4.4Gravatar Romain Naour2016-02-271-2/+3
* package/qhull: fix comment dependencyGravatar Romain Naour2016-02-271-2/+1
* package/mono: fixing monodoc leaking pathGravatar Angelo Compagnucci2016-02-271-0/+29
* qt: add font license informationGravatar Peter Seiderer2016-02-271-0/+17
* linux-headers: bump 3.{10, 14}.x and 4.4.x seriesGravatar Gustavo Zacarias2016-02-261-3/+3
* package/util-linux: disable libsmartcols in no-MMU platformsGravatar Romain Naour2016-02-251-0/+1
* package/avahi: add optional support for libcapGravatar Bernd Kuhls2016-02-251-0/+4
* nfs-utils: fix struct file_handle related build failuresGravatar Maxime Hadjinlian2016-02-251-0/+46
* webkitgtk24: fix building with rpi egl/glesGravatar Gustavo Zacarias2016-02-251-2/+6
* wpa_supplicant: correct legal infoGravatar Rahul Bedarkar2016-02-251-1/+1
* hostapd: correct legal infoGravatar Rahul Bedarkar2016-02-251-1/+1
* dnsmasq: separate licenses with 'or' keywordGravatar Rahul Bedarkar2016-02-251-1/+1
* package/mono: Fixing wrong MonoPosixHelper locationGravatar Angelo Compagnucci2016-02-251-0/+28
* ofono: depends on BR2_TOOLCHAIN_HAS_SYNC_4Gravatar Gustavo Zacarias2016-02-252-0/+3
* tvheadend: depends on BR2_TOOLCHAIN_HAS_SYNC_4Gravatar Gustavo Zacarias2016-02-251-0/+2
* qt: properly enable script aarch64 supportGravatar Gustavo Zacarias2016-02-241-1/+1
* qt: script & webkit depend on BR2_TOOLCHAIN_HAS_SYNC_4Gravatar Gustavo Zacarias2016-02-241-2/+4
* eudev: Fix configure options for BR2_PACKAGE_EUDEV_RULES_DEV.Gravatar Ignacy Gawędzki2016-02-241-1/+1
* libssh2: security bump to version 1.7.0Gravatar Gustavo Zacarias2016-02-242-2/+2
* libssh: security bump to version 0.7.3Gravatar Gustavo Zacarias2016-02-242-5/+5
* numactl: fix uclibc build issueGravatar Thomas Petazzoni2016-02-243-35/+5
* trousers: disable pie option on ARCGravatar Lada Trimasova2016-02-242-0/+224
* libuci: correct lua pathGravatar Neha Bairathi2016-02-231-1/+1
* package/gnuradio: add optional support for orcGravatar Bernd Kuhls2016-02-231-0/+4
* package/spice: depend on libglib2Gravatar Bernd Kuhls2016-02-211-0/+1
* package/imagemagick: add optional support for webpGravatar Bernd Kuhls2016-02-211-0/+7
* package/quagga: add optional support for libcapGravatar Bernd Kuhls2016-02-211-0/+7
* package/binutils: add optional support for zlibGravatar Bernd Kuhls2016-02-211-0/+4
* package/mutt: add optional support for libidnGravatar Bernd Kuhls2016-02-211-0/+7
* package/lxc: add optional support for libseccompGravatar Bernd Kuhls2016-02-211-0/+7
* package/gawk: add optional support for libsigsegvGravatar Bernd Kuhls2016-02-211-0/+4
* package/pure-ftpd: add optional support for libsodiumGravatar Bernd Kuhls2016-02-211-0/+4
* package/mediastreamer: add optional support for libvpxGravatar Bernd Kuhls2016-02-211-0/+7
* package/mediastreamer: add optional support for opusGravatar Bernd Kuhls2016-02-211-0/+7
* package/mediastreamer: add optional support for libupnpGravatar Bernd Kuhls2016-02-211-0/+7
* package/gnupg2: add optional support for libusb-compatGravatar Bernd Kuhls2016-02-211-0/+7
* package/openobex: depends on libusb-compatGravatar Bernd Kuhls2016-02-212-2/+3
* package/efl: disable Lua 5.2+ supportGravatar Romain Naour2016-02-211-3/+4
* pkg-utils: mask tput failure for non-interactive sessionsGravatar James Knight2016-02-211-2/+2
* package/omniorb: add optional support for opensslGravatar Bernd Kuhls2016-02-211-0/+7
* package/omniorb: add optional support for zlibGravatar Bernd Kuhls2016-02-211-0/+4
* package/sdl_sound: add --enable/disable-speexGravatar Bernd Kuhls2016-02-211-0/+3
* package/sdl_sound: add --enable/disable-oggGravatar Bernd Kuhls2016-02-211-0/+3
* package/sdl_sound: FLAC support depends on liboggGravatar Bernd Kuhls2016-02-211-2/+5
* package/sdl_sound: add optional support for libmodplugGravatar Bernd Kuhls2016-02-211-0/+7
* package/nfs-utils: add optional support for libcapGravatar Bernd Kuhls2016-02-211-0/+7